body {
	height: 100vh;
	margin: 0;
	display: grid;
	grid:
		"head" var(--head-height)         /* Zeile 1: zwei Bereiche und Höhe der Zeile */
		"info" var(--info-height)         /* Zeile 2: zwei Bereiche und Höhe der Zeile */
		"main" var(--main-height)           /* Zeile 3: zwei Bereiche und Höhe der Zeile */
		"foot" var(--foot-height)         /* Zeile 4: zwei Bereiche und Höhe der Zeile */
		/ 1fr;
		/*/ var(--info-width) var(--main-width);*/ /* Breite der zwei Spalten */  
	align-content: space-evenly;
	/*position: relative;*/
	position: absolute;
/*	justify-content: center;*/
}

#-grid-container {
  display: grid;
  grid-template-areas:
  'header header'
  'info main'
  'info usage'
  'footer footer';
  grid-template-rows: 5em 1fr 1fr 5em;
  grid-template-columns: 1fr 4fr;
  /*grid-gap: 10px;*/
  background-color: #2196F3;
  /*padding: 10px;*/
}
#header {
	background-color: rgb(200,150,150);
	grid-area: head;
	border: 1px solid;
}
#info {
	background-color: rgb(170,170,200);
	grid-area: info;
	padding: 10px;
	border: 1px solid;
}
#usage {
  background-color: yellowgreen;
	grid-area: use;
	padding: 10px;
	border: 1px solid;
}
#main {
	background-color: lightblue;
	grid-area: main;
	padding: 10px;
	border: 1px solid;
}
#footer {
	background-color: mediumpurple;
	grid-area: foot;
	border: 1px solid;
}

h1,h2,h3,h4 {
	/*adding: 0px 10px 10px 10px;*/
	text-align: center;
}
